.t {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFAC46;
	border-bottom-color: #FFAC46;
	border-left-color: #FFAC46;
}
.t2 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #8FC700;
	border-bottom-color: #8DC500;
	border-left-color: #8FC700;
}
ul,li{margin:0px;padding:0px;}
body {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #000000;
	margin: 0px;
	padding: 0px;
}

li {
	font-family: "ËÎÌå";
	
	list-style-image:url(images/li.gif);
	margin-left:5px;
	font-size: 12px;
	color: #000000;
	margin-top: 10px;
	margin-bottom: 10px;
	
}
ul {
	margin-left: 15px;
}
a:link {
	text-decoration: none;
	color: #000000;
}
#dh a:link {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
}
#dh a:hover {
color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
		text-decoration: none;
}
#dh a:visited {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
}
#dh a:active {
	text-decoration: none;
}
#bott a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#bott a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
#bott a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
#bott a:active {
	text-decoration: none;
}
#bott{
color:#FFFFFF;
}

a:visited {
	text-decoration: none;
	color: #000000;	
}
a:hover {
	text-decoration: none;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #000000;
}

UNKNOWN {
	FONT-SIZE: 9pt; BACKGROUND-IMAGE: url(images/bg.jpg); FONT-FAMILY: "ËÎÌå", "Arial"; TEXT-DECORATION: none
}
TABLE {
	FONT-SIZE: 9pt
}
A.a1:link {
	COLOR: #232323; TEXT-DECORATION: none
}
A.a1:visited {
	COLOR: #232323; TEXT-DECORATION: none
}
A.a1:active {
	COLOR: #ff3300
}
A.a1:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
A.a2:link {
	COLOR: #ff3900; TEXT-DECORATION: none
}
A.a2:visited {
	COLOR: #ff3900; TEXT-DECORATION: none
}
A.a2:active {
	COLOR: #003779; TEXT-DECORATION: underline
}
A.a2:hover {
	COLOR: #003779; TEXT-DECORATION: underline
}
A.a3:link {
	COLOR: #0f3cf0; TEXT-DECORATION: underline
}
A.a3:visited {
	COLOR: #0f3cf0; TEXT-DECORATION: underline
}
A.a3:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.a3:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.redfont:link {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.redfont:visited {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
A.redfont:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.redfont:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.font1 {
	FONT-SIZE: 9pt; COLOR: #ff3900
}
.font2 {
	FONT-SIZE: 9pt; COLOR: #0a5df6
}
.font3 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ec0505
}
.line {
	BORDER-RIGHT: #d9d9d9 1px solid; BORDER-TOP: #d9d9d9 1px solid; MARGIN-TOP: 1px; MARGIN-LEFT: 1px; BORDER-LEFT: #d9d9d9 1px solid; MARGIN-RIGHT: 1px
}
.line {
	BORDER-RIGHT: #d9d9d9 1px solid; BORDER-TOP: #d9d9d9 1px solid; BORDER-LEFT: #d9d9d9 1px solid
}
.line2 {
	BORDER-RIGHT: #d9d9d9 1px solid; BORDER-LEFT: #d9d9d9 1px solid; BORDER-BOTTOM: #d9d9d9 1px solid
}
.line3 {
	BORDER-RIGHT: #d9d9d9 1px solid; BORDER-LEFT: #d9d9d9 1px solid
}
.font4 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none
}
.font5 {
	FONT-SIZE: 9pt; COLOR: #ffffff; TEXT-DECORATION: none
}
.font6 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; TEXT-DECORATION: none
}
A.link1:link {
	COLOR:#6600FF; TEXT-DECORATION: none
}
A.link1:visited {
	COLOR:#6600FF; TEXT-DECORATION: none
}
A.link1:active {
	COLOR:#6600FF; TEXT-DECORATION: none
}
A.link1:hover {
	COLOR:#6600FF; TEXT-DECORATION: none
}